@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');
body {
    margin: 0;
}

.sp {
    display: none;
}

.pc {
    display: inherit;
}
.fix_f {position: fixed;z-index: 880;bottom:40px;right: 40px; width: 360px;opacity: 0;}
.fix_f li{float: left;width: 100%;}
.is-show2 {opacity: 1;}
/*動き*/
.kv_fadein {
    opacity: 0;
    transform: translateY(20px);
}

.kv_fadein.animate {
    animation: kv_fadein 1s ease forwards;
}

@keyframes kv_fadein {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/**/
/* 新しく追加するふわふわアニメーション */
.kv_fadein.fuwafuwa {
    animation: fuwafuwa 3s ease-in-out infinite alternate;
    opacity: 1;
}

@keyframes fuwafuwa {
    0% {
        transform: translate(0, 0) rotate(0deg);
    }

    30% {
        transform: translate(0, 0) rotate(2deg);
    }

    70% {
        transform: translate(0, 0) rotate(0deg);
    }

    100% {
        transform: translate(0, 0) rotate(2deg);
    }
}

/**/

.fadein_element {
    opacity: 0;
    visibility: hidden;
    transform: translateY(30px);
    transition: opacity 1s, visibility 1s, transform 1s;
}

.fadein_element_is_fadein {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
    left: 0;
    right: 0;
}

/* slidein_shu_right */
.slidein_shu_right {
    opacity: 0;
    visibility: hidden;
    z-index: 0;
    position: relative;
}

.slidein_shu_right_move {
    animation: slidein_shu_right_move 3s 1;
    opacity: 1;
    visibility: visible;
}

@keyframes slidein_shu_right_move {
    0% {
        opacity: 0;
        transform: translateX(1000px);
    }

    60% {
        opacity: 1;
        transform: translateX(0);
    }
}

/**/

#endbox {
    display: none;
}

/*共通*/
section#top {
    width: 100%;
    background: #fdebc7;
    font-family: "Noto Sans", sans-serif;
    color: #4d4d4d;
    font-weight: 600;
    line-height: 1.8;
    letter-spacing: 1px;
}

.asterisk {
    text-indent: -1em;
    margin-left: 1em;
}

.asterisk::before {
    content: '※';
}

.t-c {
    text-align: center;
}
#top section{box-sizing: border-box;}
/* #top section{} */

#top img {
    margin-top: 0px;
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}

/*mv kv*/
#top #kv {
    padding: 0;
    box-sizing: border-box;
}

/*about*/
#about {
    width: 100%;
    box-sizing: border-box;
}
.c_movie{background-color: #000;padding: 64px;}
.c_movie li{max-width: 1000px;width: 100%;margin: 0 auto;}
.video-container {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    height: 0;
}
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.c_head{
    background-color: #000;
    width: 100%;
    height: 80px;
}
.ch1{
    width: 100%;
    position: relative;
    background-image: url("../img/kvhaikei1.jpg");
    background-size: cover;
    background-position: center;
}
.kan{
    box-sizing: border-box;
    top: 18%;
    left: 50%;
    transform: translate(-50%, -0%);
    max-width: 1200px;
    width: 100%;
    position: absolute;
    z-index: 10;
    padding: 30px;
}
.ch2{
    width: 100%;
    position: relative;
    background-image: url("../img/kvhaikei2.jpg");
    background-size: cover;
    background-position: center;
}
.sankaku{
    top: 0%;
    left: 50%;
    transform: translate(-50%, -0%);
    width: 400px;
    position: absolute;
    z-index: 10;
}
.c01,.c01_2{
    max-width: 1100px;
    width: 100%;
    margin: 0px auto 0px;
    padding: 80px 20px 0px;
    box-sizing: border-box;
}
.c02{
    max-width: 720px;
    width: 100%;
    margin: 0px auto 0px;
    padding: 10px 40px 80px;
    box-sizing: border-box;
}

#chance1 {
    width: 100%;
    box-sizing: border-box;
    background-image: url("../img/haikei1.jpg");
    background-size: 240px 240px;
    background-repeat: repeat;
    padding: 50px 40px 60px;
}
#chance2 {
    width: 100%;
    box-sizing: border-box;
    background-image: url("../img/haikei2.jpg");
    background-size: 240px 240px;
    background-repeat: repeat;
    padding: 50px 40px 60px;
}
.ch_t{
    max-width: 1100px;
    width: 100%;
    margin: 0px auto;
    padding: 40px 0 0;
    box-sizing: border-box;
}
.main_c {
    max-width: 1200px;
    width: 100%;
    margin: 10px auto;
    box-sizing: border-box;
    background-color: #fff;
    border-radius: 24px;
}
.main_c01{
    border-radius: 24px 24px 0 0;
}
.main_c02{
    padding: 0 50px;
}
.main_c03{
    padding: 0 0 60px 0;
}
.main_c04{
    padding: 80px 50px;
    background-color: #000;
    background-image: url("../img/o_haikei1.png");
    background-position: top center;
    background-size: cover;
    border-radius: 0 0 24px 24px;
}
.main_c04_2{
    padding: 80px 50px;
    background-color: #000;
    background-image: url("../img/c_haikei2.png");
    background-position: top center;
    background-size: cover;
    border-radius: 0 0 24px 24px;
}
.main_c05{
    padding: 80px 0 30px 0;
}
.main_c06{
    position: relative;
    width: 100%;
    height: auto;
}

.main_c06 .re1{
    position: relative;
    z-index: 1;
}
.main_c06 .btn3{
    content: "";
    position: absolute;
    bottom: 20%;
    left: 50%;
    transform: translate(-50%, -0%);
    width: 360px;
    height: 71px;
    z-index: 20;
}
.btn1_2{
    max-width: 500px;
    width: 100%;
    margin: 72px auto 0;
    padding: 0 0 90px 0;
    box-sizing: border-box;
}

.kiyaku{
    height: 380px;
    padding: 20px 30px 20px 20px;
    background-color: #fff;
    width: 100%;
    max-width: 1000px;
    box-sizing: border-box;
    overflow-y:scroll;
    margin: 30px auto;
}
#contact{
    width: 100%;
    background-color: #ed1c24;
    padding: 80px 24px;
    box-sizing: border-box;
}
.con{
    max-width: 1200px;
    width: 100%;
    margin: 0px auto;
    box-sizing: border-box;
    background-color: #fff;
    border-radius: 24px;
}
.con_t{
    max-width:600px;
    width: 100%;
    margin: 0px auto;
    padding: 50px 24px;
    box-sizing: border-box;
}
#sns_c {
    width: 100%;
    box-sizing: border-box;
    padding: 50px 24px;
    background-color: #efefef;
}
#sns_c p {
    font-size: 20px;
}
@media screen and (max-width:767px) {

    .mm2 {
        font-size: 11px;
    }

    .pc {
        display: none !important;
    }

    .sp {
        display: inherit;
    }
    
    .fix_f {position: fixed;z-index: 880;bottom:10px;right: 2%; width:95%;}
    .fix_f li{float: left;width:50%;}
    
    .c_movie{
        padding: 32px;
    }
    .c_head{
        height: 40px;
    }
    .c01{
        padding: 16px 0px 0px 20px;
    }
    .c02{
        padding: 0px 20px 10px 30px;
    }
    .c01_2{
        padding: 30px 0px 0px 20px;
    }
    .sankaku{
    top: 0%;
    left: 50%;
    transform: translate(-50%, -0%);
    width: 120px;
    position: absolute;
    z-index: 10;
    }
    
    #chance1,#chance2 {
    background-size: 200px 200px;
    background-repeat: repeat;
    padding: 30px 30px 30px 30px;
    }
    .ch_t{
    padding: 0px 0 0;
    }
    .kan{
    top: 22%;
    padding: 20px;
    }
    .main_c03{
    padding: 10px 0 20px 0;
    }
    
    .main_c04{
        padding: 30px 20px 30px;
        border-radius: 0 0 24px 24px;
        background-image: url("../img/sp/o_haikei1sp.png");
        background-size: contain;
    }
    .main_c04_2{
        padding: 30px 20px 30px;
        border-radius: 0 0 24px 24px;
    }
    .btn1_2{
    margin: 30px auto 0;
    padding: 0 0 40px 0;
    box-sizing: border-box;
    }
    
    .kiyaku{
    padding: 16px 24px 16px 16px;
    margin: 30px auto 0px;
    }
    
    .main_c06 .btn3{
    bottom: 21%;
    left: 50%;
    transform: translate(-50%, -0%);
    width: 220px;
    height: 45px;
    z-index: 20;
    background-image: url("../img/btn3.png");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    }
    .main_c05{
    padding: 60px 0 0px 0;
    }
    #contact{
    padding: 40px 30px;
    }
    .con_t{
    max-width:600px;
    width: 100%;
    margin: 0px auto;
    padding: 30px 24px;
    }
    #sns_c p {
    font-size: 16px;
}
#sns_c {
    width: 100%;
    box-sizing: border-box;
    padding: 24px 24px 40px;
    background-color: #efefef;
}
}